REM need to save this, since msbackup does not back it up
copy c:\omnibook\msbackit.xxx  c:\dos\msbackup.ini
copy c:\omnibook\obcore.* c:\dos
for %%i in (c:\dos\*.ful) do ren %%i  *.fxx
msbackup obcore
copy c:\dos\obcore.* a:\
copy c:\dos\*.ful a:\
for %%i in (c:\dos\*.fxx) do ren %%i *.ful
copy c:\dos\msb*.* a:\
copy c:\omnibook\hpcore.bat a:\
copy c:\omnibook\readme.obc a:\readme.txt
